@font-face {
  font-family: "halo"; /* Project id 4394378 */
  src: url('//at.alicdn.com/t/c/font_4394378_ultnvl3x0i.woff2?t=1704346137795') format('woff2'),
       url('//at.alicdn.com/t/c/font_4394378_ultnvl3x0i.woff?t=1704346137795') format('woff'),
       url('//at.alicdn.com/t/c/font_4394378_ultnvl3x0i.ttf?t=1704346137795') format('truetype'),
       url('//at.alicdn.com/t/c/font_4394378_ultnvl3x0i.svg?t=1704346137795#halo') format('svg');
}

.halo {
  font-family: "halo" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconautofill:before {
  content: "\e604";
}

.iconbookmarks:before {
  content: "\e605";
}

.icondashboard:before {
  content: "\e606";
}

.icondownload:before {
  content: "\e607";
}

.iconedit:before {
  content: "\e608";
}

.iconfire:before {
  content: "\e609";
}

.iconhistory:before {
  content: "\e60a";
}

.iconmenu:before {
  content: "\e60b";
}

.iconsettings:before {
  content: "\e60c";
}

.iconcalendar:before {
  content: "\e60d";
}

